{% extends "base.html" %}

{% block title %}Login{% endblock %}

{% block content %}
<form method="POST">

    <h3 align="center">Login</h3>
    <div class = 'form-group'>

        <label for="email">Email</label>
        <input type="email" class="form-control" id="email" name="email" value="{{old_info[0]}}" placeholder="Enter email">

        <label for="password">Password</label>
        <input type="password" class="form-control" id="password" name="password" placeholder="Enter password">
    </div>
    <br>
    <button type="submit" class="btn btn-primary">Login</button>
</form>
{% endblock %}